body {background-color:#999999 ;}
body {background-image:url(80307/images/black_fern.jpg);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#CCC9C1 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#666666 ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#CCC9C1 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#666666 ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
.paraSummary{font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
body {background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
.logo{float:right;z-index:100;}
#cmslogo{z-index:100;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
.websitename {margin-top:0;font-size:28pt;z-index:100;}
A:hover{color:#ffffff;}
BODY {font-size:16px ;}
H1,H2,H3 {color:#CCC9C1 ;}
A {color:#1800F9 ;}
BODY {font-family:Times New Roman, Times, Century Schoolbook L, serif ;}
.formDIVColour {background-color:#A5A398 ;border:3px solid #A5A398 ;padding:1%;}
.formDIVColour {border:1px solid #0033ED ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#CCC9C1 }